---
term: xafe to
slug: xafe to
alt forms: []
search terms:
  glb:
  - xafe to
  - xafe
  - to
  eng:
  - later
  - afterwards
  - and then
  - then
  epo:
  - post tio
  - poste
  - kaj tiam
  - tiam
  spa:
  - después de ello
  - después
ipa: ˈʃafe ˈto
ipa link: http://ipa-reader.xyz/?text=ˈʃafe ˈto&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: later (<em>after that</em>), afterwards, (and) then
  epo: post tio, poste, (kaj) tiam
  spa: despu&eacute;s (de ello)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - later (<em>after that</em>)
    - afterwards
    - (and) then
  epo:
  - - post tio
    - poste
    - (kaj) tiam
  spa:
  - - después (de ello)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xafe
  - ','
  - to
  derived trans:
  - slug: xafe
    text: xafe
    word class: p
    trans:
      eng: after (<em>+ noun, -ing</em>), in (<em>+ period of time</em>), (<em>period
        of time +</em>) from now
      epo: post
      spa: despu&eacute;s (de), en (<em>+ periodo de tiempo</em>), dentro de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
